name: Nao Hashizume
locality: 
country: Remote
role: <a href="/job-families/engineering/backend-engineer/#engineering-productivity">Backend Engineer, Engineering Productivity</a>
reports_to: kyle-wiebers
picture: naohashizume.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: nao-hashizume
gitlab: nao.hashizume
departments:
  - Engineering Function
  - Quality Department
  - Engineering Productivity Team
specialty: Engineering Productivity
projects:
  gitlab:
    - reviewer tooling
  gitlab-triage: reviewer
  gitlab-styles: reviewer
  gitlab-dangerfiles: reviewer
  gitlab-development-kit: reviewer
  quality-pipeline-common: reviewer
  triage-ops: reviewer
expertise:
story:
  Nao grew up in Japan and moved to Canada in 2016.
  She has a passion for learning new technologies and building CI/CD tools and infrastructure
  that empowers engineers to release software with confidence.
  Outside of work, she loves plants, pottery making, cooking for friends, and traveling.
